3.63 to 3.65 with finalhe, ‘latest version of system software is already installed’

Discussion in 'PS Vita - Hacking & Homebrew' started by playstays_shun, Jun 28, 2019.

  1. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    Getting this error

    Put 3.65 fw in finalhe folder, launched finalhe, recognizes my PS Vita but says incompatible version need 3.65 or 3.68 as i would expect.

    Sidebar picks up 3.65 firmware in same finalhe folder.

    I go to Content Manager and select copy content - > PC and it recognizes my PC (shows connected to at top, then PC to Vita and Vita to PC underneath)

    I then go to settings -> software update (with DNS for blocking auto updates on, and auto-download latest checked off), select PC and thats when I get the latest version prompt what gives?

    I also wiped the Vita clean, formatted the memory card, and put in my PSN credentials when I went through initial set up
     
    Last edited by playstays_shun, Jun 28, 2019
  2. kaymynd

    kaymynd GBAtemp Advanced Fan

    Member
    5
    Sep 19, 2018
    United States
    Turn off spoofing in henkaku settings
     
  3. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    It was stock as far as I could tell on 3.63, and no HENkaku settings
     
  4. CTR640

    CTR640 GBAtemp Regular

    Member
    4
    Nov 24, 2018
    Netherlands
    What current fw are you on? And first and last time I tried using finalhe, it never worked for me so the old fashion way to update from 3.63 to 3.65 was using the qmca way. Try this method:



    You don't have to use the DNS method. One of my psvita's was on 3.63 too and updated to 3.65 using the qmca method as shown in the video.
     
  5. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    It started working after the third or fourth try ‘ reboot


    Thanks

    So i just follow the vita guide, and once I get that I wanna downgrade to 3.60 right because 3.65 doesn’t have persistent cfw?
     
  6. CTR640

    CTR640 GBAtemp Regular

    Member
    4
    Nov 24, 2018
    Netherlands
    Both 3.60 and 3.65 have the ability to have persistent cfw. It's called enso.

    To show how it's done, I did a quick yt search:


    And this one:
    https://enso.henkaku.xyz/
     
  7. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    Thanks

    I just downgraded from 3.65 to 3.60

    Do i have to reinstall HENkaku with browser exploit, or am i good to proceed with Enso part of instructions?

    From 3.65->3.60, i still see h-encore, VitaShell, and modoru from doing the finalhe.exe thing


    Also do i have to re-install VitaShell through .vpk as part of the Enso instructions or am i good having that from 3.65 still icon on home screen as well?
     
    Last edited by playstays_shun, Jun 28, 2019
  8. CMDreamer

    CMDreamer GBAtemp Advanced Fan

    Member
    6
    Oct 29, 2014
    Mexico
    Not really necessary to downgrade to 3.60 from 3.65. As both versions support Ensö, I'd stay on 3.65, which is the OFW version my Vita is, upgraded (updated) from 3.60, to be able to play more games that required newer version.

    Even though we could create compatibility packs to play even those 3.70 OFW only games (from an upgraded (patched) Vita that uses that OFW), on lower firmwares down to 3.60.
     
  9. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    Thx too late tho already on 3.60

    Update blocker download link isn’t working for finalizing set up phase here-
    https://vita.hacks.guide/finalizing-setup

    Is that gonna screw me on PSN? Or am i good just with DNS settings to block updates?


    And what do i do for step 12-14, that seems vague to me (with tai and config.txt, am i deleting ux0:\tai, and replacing it with a new ux0:\tai folder with config.txt from ur0:\tai?
     
    Last edited by playstays_shun, Jun 28, 2019
  10. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    I was told 3.60 was more compatible with homebrew plugins. Otherwise I'd have installed 3.65.

    Is there a need for compatibility packs now you can play any game on any firmware using reF00D plugin?
     
  11. Vinceherman

    Vinceherman GBAtemp Regular

    Member
    4
    Feb 9, 2018
    United Kingdom
    3.60 is easier to hack and more plugins work with it, 3.65 has slightly faster load times for some games but can be an absolute pain in the ass to hack so you took the best choice imo

    not unless it's a translation patch for a game
     
  12. CTR640

    CTR640 GBAtemp Regular

    Member
    4
    Nov 24, 2018
    Netherlands
    3.60 goes via the browser? It was a pain in the ass when I did it for the 3.65.
     
  13. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    I have ref00d configured in config.txt, does one have to do anything else to play 3.61+ games on 3.60 or it should just work its magic?
     
  14. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    you need tai/keys.bin as well, it's not included by default. The order of plugins in config.txt is also important.
     
    Last edited by smf, Jun 28, 2019
  15. Vinceherman

    Vinceherman GBAtemp Regular

    Member
    4
    Feb 9, 2018
    United Kingdom
    https://vita.hacks.guide/finalizing-setup.html

    As long as you follow the finalizing setup guide you should have everything needed to play games (nonpdrm, ref00d, repatch)
     
  16. playstays_shun
    OP

    playstays_shun GBAtemp Regular

    Member
    2
    May 22, 2019
    United States
    Repatch isn’t in that link as a thing to install ... can you elaborate on that one

    Or is that keys.bin in ur0:/tai?
     
  17. CTR640

    CTR640 GBAtemp Regular

    Member
    4
    Nov 24, 2018
    Netherlands
    Last edited by CTR640, Jun 29, 2019
  18. Vinceherman

    Vinceherman GBAtemp Regular

    Member
    4
    Feb 9, 2018
    United Kingdom
    sorry i didn't realise they had removed repatch from the finalizing setup, ref00d replaces the comp packs everyone used repatch for mostly

    however repatch does also work for japanese fan made translations of games which have no english language, and also game mods so it's up to you if you install this plugin
     
    playstays_shun likes this.
Quick Reply
Draft saved Draft deleted
Loading...